#deb http://linux.dell.com/repo/community/openmanage/{{ dell__omsa_version }}/{{ ansible_distribution_release }} main {{ ansible_distribution_release }} main
deb http://linux.dell.com/repo/community/openmanage/{{ dell__omsa_version }}/jessie main {{ ansible_distribution_release }} main